package cn.datax.service.data.market.service;

import cn.datax.service.data.market.api.vo.ApiHeader;

public interface ApiExecuteService {

    ApiHeader getApiHeader(String id);

    void registerApi(String id);

    void unRegisterApi(String id);
}
